> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voyantcloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Policies

> Retrieve policies with optional filters.

## Method

`GET` `/v1/policies`

## Query Parameters

<ParamField query="locale" type="string">Response locale (e.g., en)</ParamField>
<ParamField query="kind" type="string">`cancellation` | `terms` | `other`</ParamField>
<ParamField query="scope" type="string">`generic` | `product`</ParamField>
<ParamField query="productId" type="uuid">Limit to a specific product</ParamField>

## Headers

<ParamField header="Authorization" type="string" required>Bearer token (e.g. <code>Authorization: Bearer YOUR\_API\_KEY</code>)</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.voyantcloud.com/v1/policies?locale=en&kind=terms&scope=generic" \
    -H "Authorization: Bearer YOUR_API_KEY"
  ```

  ```javascript Node.js theme={null}
  const res = await fetch("https://api.voyantcloud.com/v1/policies?locale=en&kind=terms", {
    headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` },
  })
  const json = await res.json()
  ```

  ```python Python theme={null}
  import os, requests
  resp = requests.get(
    "https://api.voyantcloud.com/v1/policies",
    params={"locale": "en", "kind": "terms"},
    headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"},
  )
  data = resp.json()
  ```
</RequestExample>

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "data": [
      {
        "id": "pol_123",
        "workspace_id": "ws_abc",
        "kind": "terms",
        "scope": "generic",
        "status": "active",
        "title": "Terms & Conditions",
        "slug": "terms",
        "description_html": "<p>...</p>",
        "billing_cancellation_policy_id": null,
        "product_id": null,
        "locale": "en",
        "created_at": "2025-01-01T10:00:00Z",
        "updated_at": "2025-01-01T10:00:00Z"
      }
    ]
  }
  ```
</ResponseExample>
